## libnet-ping-external-perl 0.10-1

=== debian/changelog ===
libnet-ping-external-perl (0.10-1) unstable; urgency=low

  * Initial Debianization (closes #153732).

 -- Jean-Francois Dive <jef@debian.org>  Sun,  4 Aug 2002 00:01:18 +1000
