=== debian/control ===
Source: libnet-ping-external-perl
Maintainer: Jean-Francois Dive <jef@debian.org>
Priority: optional
Section: libs
Standards-Version: 3.5.6
Build-Depends: debhelper (>= 3.0.5), perl (>= 5.6.0)

Package: libnet-ping-external-perl
Priority: optional
Section: libs
Architecture: all
Depends: ${perl:Depends}
Description: Provide an interface to the system ping command. 
 This library provide the capability of sending icmp pings.
