## libnet-ping-external-perl 0.13

=== debian/changelog ===
libnet-ping-external-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * Add debian/watch file; add get-orig-source target to debian/rules

 -- tony mancill <tmancill@debian.org>  Sun, 23 May 2010 21:38:58 -0700

libnet-ping-external-perl (0.11-4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
    - Bump Standards-Version to 3.8.4
    - Add ${misc:Depends} to Depends:
    - Set Build-Dep on debhelper to 7; add debian/compat
    - Build-Depends-Indep now on iputils-ping | ping
  * debian/rules - reworked
  * debian/copyright: add author's copyright statement

 -- tony mancill <tmancill@debian.org>  Sat, 22 May 2010 11:44:07 -0700

libnet-ping-external-perl (0.11-3) unstable; urgency=low

  * revert Section: from libs to perl
  * added tmancill@debian.org to Uploaders:
  * bumped build-dep on debhelper to 4 (to match DH_COMPAT in rules)

 -- tony mancill <tmancill@debian.org>  Wed,  2 Aug 2006 07:50:19 -0700

libnet-ping-external-perl (0.11-2) unstable; urgency=low

  * New maintainer (Closes: #358802).
  * Fixed incorrect (too short) description (Closes: #209890).

 -- Eugene Krivdyuk <ekrivdyuk@gmail.com>  Tue, 01 Aug 2006 11:46:51 +0300

libnet-ping-external-perl (0.11-0.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * New upstream version, closes: #329636. This was mainly done as the
    previous version was uploaded as a native package and the source
    contained CVS directories. The changes between versions are minimal.
  * debian/copyright - Added pointers to the files containing the GPL and
    Artistic license details on Debian systems
  * Rebuild to remove /usr/doc links, closes: #359465
  * Added missing dependency (and build-dep) on ping.

 -- Stephen Quinney <sjq@debian.org>  Mon, 12 Jun 2006 11:08:07 +0100
