=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	uscan --verbose --force --rename --repack
