=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.cpan.org/modules/by-module/Net/Net-Ping-External-([\d\.]+)\.zip
